/* CSS Document */

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10.5pt;
 background-image: url(/development/includes/images/bg.jpg);
 color: #000000;
}

#wrapper { 
 margin: 0 auto;
 width: 850px;
}

a:link {
 color: #325A7E;
}

a:visited {
 color: #325A7E;
}

a:hover {
 text-decoration: none;
 color: #325A7E;
}

/* Page Header Items */

#header {
 width: 850px;
 height: 175px;
 margin: 6px 0px 0px 0px;
 background-image: url(/development/includes/images/banner.png);
 background-repeat: no-repeat;
}

#navigation {
 width: 850px;
 border-bottom: 1px solid #ccc;
 margin: 0px 0px 0px 0px;
 background: #ffffff;
 height: 30px;
 line-height: 30px;
 text-align: center;
 font-weight: bold;
 font-size: 1.3em;
 font-style: italic;
}

#navigation a {
  padding-left: 10px;
 padding-right: 10px;
}

#navigation a:link {
 text-decoration: none;
 color: #325A7E;
}

#navigation a:visited {
 text-decoration: none;
 color: #325A7E;
}

#navigation a:hover {
 text-decoration: underline;
 color: #325A7E;
}

/* Main Content Items */

#content { 
 width: 850px;
 background: #ffffff;
 border-top: 2px solid #cccccc;
 margin: 0px 0px 0px 0px;
 min-height: 350px;
 height: 100%;
}

.title {
 font-weight: bold;
 font-size: 1.3em;
 font-style: italic;
 padding: 20px;
}

.subtitle {
 font-weight: bold;
 font-size: 1.2em;
 font-style: italic;
 padding: 20px;
}

.mainul {
 margin-left: 40px;
 line-height: 1.2em;
}

#content p {
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 5px;
 padding-bottom: 5px;
 text-align: justify;
}

.newstable {
 width: 90%;
 margin: auto;
 vertical-align: top;
}

.newstable td {
 vertical-align: top;
 padding: 5px;
}
  
select, input, textarea {
 border: 1px solid #333333;
}

.widgets {
 width: 80%;
 margin: auto;
 padding: 10px;
}

.widgets td {
 padding: 10px;
 vertical-align: top;
 text-align: center;
}

/* Page Footer Items */

#footer { 
 width: 850px;
 background-image: url(/development/includes/images/footerbg.png);
 border-top: 2px solid #cccccc;
 background-repeat: no-repeat;
 margin: 0px 0px 10px 0px;
 height: 43px;
 line-height: 43px;
 text-align: center;
 color: #ffffff;
}

#footer p{
 padding-top: 10px;
 font-size: 0.85em;
 font-weight: bold;
}

#footer a:link {
 text-decoration: none;
 color: #BCD3FF;
}

#footer a:visited {
 text-decoration: none;
 color: #BCD3FF;
}

#footer a:hover {
 text-decoration: underline;
 color: #BCD3FF;
}
